Browse Source

Updated from global requirements

Change-Id: I302a5493b37fce834d2fa9cdaa32f748f4ab81f8
changes/79/464379/1
OpenStack Proposal Bot 5 years ago
parent
commit
5d5109e58f
  1. 2
      test-requirements.txt

2
test-requirements.txt

@ -5,7 +5,7 @@
# Hacking already pins down pep8, pyflakes and flake8
hacking!=0.13.0,<0.14,>=0.12.0 # Apache-2.0
bandit>=1.1.0 # Apache-2.0
coverage>=4.0 # Apache-2.0
coverage!=4.4,>=4.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
kombu!=4.0.2,>=4.0.0 # BSD
mock>=2.0 # BSD

Loading…
Cancel
Save